<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.091 </y-m>
      <z-m>  0.076 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.029 </y-m>
      <z-m>  0.076 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.034 </y-m>
      <z-m> 0.076 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.102 </y-m>
      <z-m> 0.076 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.105 </y-m>
      <z-m> -0.034 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.055 </y-m>
      <z-m> -0.034 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.004 </y-m>
      <z-m> -0.034 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.061 </y-m>
      <z-m> -0.034 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.114 </y-m>
      <z-m> -0.034 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.098 </y-m>
      <z-m> -0.146 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.031 </y-m>
      <z-m> -0.146 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.050 </y-m>
      <z-m> -0.146 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.115 </y-m>
      <z-m> -0.146 </z-m>
    </offsets>
  </model>

</PropertyList>
